<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">9.1334</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.0110</MDI>
      <MDI key="STATISTICS_MEAN">21.2018</MDI>
      <MDI key="STATISTICS_STDDEV">2.1293</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
